a:link {
	color: #0000cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a:visited   {
	color: #0000cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a:hover  {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.f-comic {
	font-family: "Comic Sans MS", sans-serif;
}
.f-arial {
	font-family: Arial, Helvetica, sans-serif;
}
.f-times {
	font-family: "Times New Roman", Times, serif;
}


.linkhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0000FF;
}

.c-black {color: #000000;}
.c-red {color: #ff0000;}
.c-green {color: #006600;}
.c-blue {color: #0000ff;}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.heading2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #0000FF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
h3 {
	font-family: "Comic Sans MS", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
h4 {
	font-family: "Comic Sans MS", sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.s-12 {
	font-size: 12px;
}
